/**
Theme Name: StockExchange Theme
Author: Khary Sharpe
Author URI: http://kharysharpe.com/
Text Domain: stock-exchange
Template: astra
*/

/* BEGIN FIX TAILWIND RESET */
html {
    font-family: 'Montserrat', sans-serif;
}

a,
a:focus,
a:hover,
a:visited {
    text-decoration: none;
}

a {
    color: #004a91;
}

h1 {
    font-size: 2em;
    font-weight: 700;
}

h2 {
    font-size: 1.6470588235294rem;
    font-weight: 700;
}

h3 {
    font-size: 1.2941176470588rem;
    font-weight: 700;
}

h4 {
    font-size: 1.1764705882353rem;
    font-weight: 700;
}

h5 {
    font-size: 1.0588235294118rem;
    font-weight: 700;
}

h6 {
    font-size: 0.88235294117647rem;
    font-weight: 700;
}

/* END FIX TAILWIND RESET */

._drop-toggle {
    /* display: none; */
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #004a91;
}

.content-area table th {
    color: #004a91;
    /* padding-left: 13px; */
    /* padding-right: 13px; */
    font-weight: 700;
    /* padding-bottom: 8px; */
}

.content-area thead tr {
    border-bottom: 4px solid #004a91;
}

.content-area table tbody tr:nth-child(2n) {
    background-color: #f5f5f5;
}

.content-area table,
.content-area table thead tr th,
.content-area table tbody tr td {
    border: none;
}

._tab-content._summary {
    /* padding: 24px 235px 27px 29px; */
    background-color: #f5f5f5;
}



.pika-single {
    z-index: 9999;
    display: block;
    position: relative;
    color: #fff;
    background-color: #004a91;
}

.pika-single .pika-label {
    display: inline-block;
    margin-left: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 22px;
    font-weight: bold;
    color: transparent;

}

.pika-single .pika-label select {
    font-weight: normal;
    color: #000000;
}

.pika-single .pika-table thead tr th {
    text-align: center;
    cursor: pointer;
}

.pika-single .pika-table thead tr th abbr[title] {
    cursor: pointer;
    border-bottom: none;
    text-decoration: none;
}

.pika-single .pika-table td {
    padding-bottom: 10px;
}

.pika-single .is-today .pika-button {
    color: #c1d82f; //yellow???
    font-weight: bold;
}

.pika-single .is-selected .pika-button {
    color: #fff;
    font-weight: bold;
    background-color: #c1d82f;
}

.pika-single .pika-button {
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: pointer;
    letter-spacing: 3px;
    min-width: 53px;
    font-size: 18px;
    line-height: 1;
    background-color: #004a91;
    border: none;
    color: #ffffff;


}

.pika-single .pika-button:hover {
    background-color: #c1d82f;
    color: #ffffff;
}


.pika-single .pika-prev,
.pika-single .pika-next {
    display: none;
}

.pika-single.is-hidden {
    display: none;
}

._ticker {
    font-size: 14px;
    font-weight: 700;
    overflow: hidden;
    padding-left: 41px;
}

._ticker ._ticker-content ._ticker-item {
    display: inline-block;
    vertical-align: middle;
    padding-right: 21px;
    border-right: 1px solid #979797;
    padding-left: 24px;
}

._ticker ._title {
    text-transform: uppercase;
    font-size: 15px;
}

._ticker ._meta {
    margin-left: -10px;
    margin-right: -10px;
}

._ticker ._meta span {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 15px;
}

._market-updates .js-ticker-caption {
    min-width: 160px;
    float: left;
    padding-right: 15px;
}